.fs-c-heading {
  display: none;
}
@media screen and (max-width: 768px) {
  .fs-l-main {
    padding-left: 0;
    padding-right: 0;
  }
  .sp-container-none {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
  }
  .sp-container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .conceptB .conceptB__textWrap .sp-text--center {
    text-align: center!important;
  }
}